Subject: Re: bug#3736: 23.1.50; Please use null-device instead of /dev/null

From: Michael Albinus <[email-masked]>
Date: Thu, 02 Jul 2009 17:10:53 +0200

Jason Rumney <[email-masked]> writes:

> Probably the best solution is for tramp to implement a general
> server-local-variable mechanism, as there are probably other variables
> that need different values for different servers too.  The user could
> then configure a variable (such as tramp-server-local-variable-alist)
> to define any such variables that they need to, which would then be
> let bound as appropriate in tramp functions.

Nice idea. Tramp does it already in some cases (for example for
environment variables of the remote host), but your proposal is more
general.

Noted.

Best regards, Michael.